Subject: acka-games-digest V2 #183
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Saturday, November 8 1997      Volume 02 : Number 183

----------------------------------------------------------------------

Date: Sat, 8 Nov 1997 02:23:40 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Grab-A-Donkey (and hold on tight)

In accordance with Rule 1213, I am declaring myself the Wrangler and
Belt-Holder.

I am making a call for a game of Grab-A-Donkey, and thus one begins.  All
active players of Ackanomic are the players, excluding myself, those on
vacation, and in Gaol.  I believe that this would be:

Alfvaen
Antimatter
Archie Leach
Balsamic Dragon
breadbox
Calvin n Hobbes
crackfoo
Darth Vader
/dev/joe
Fortunato
Karma
Malenkai
mr cwm
Red Barn
Rex Mundi
Robert Sevin
Slakko
SonofWu
Thinman
two-star
Voting Gnome

These players make up the current Grab-a-Donkey Active List (GAL).  They
are each issued a donkey, a lariat, and a blanket, use them wisely.

The rules of Grab-a-Donkey are in Rule 1312, but for those of you on the
GAL who aren't really interested in playing, you can mail me that you wish
to resign and be removed from the game.  You can only resign in the first
round though.  That first round begins now, send your plays to me.

                                - Vynd

[email-masked]

------------------------------

Date: Sat, 8 Nov 1997 21:39:39 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Mediocrity

Okay, that's myself, Slakko, and Vynd that have expressed an interest in
Mediocrity.  Anyone else?  Three players is a pretty paltry game.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Soul Coughing:Irresistible Bliss
Current Book--William Tenn:The Seven Sexes
"I am a thought-balloon of shame!"

------------------------------

End of acka-games-digest V2 #183
********************************